.leaflet-container{
  height: 460px;
  width: 580px;
}

#map{
  display: flex;
  justify-content: center;
  padding-top: 1.8rem;
  padding-bottom: 3rem;
}

#map > div.leaflet-container.leaflet-touch.leaflet-retina.leaflet-fade-anim.leaflet-grab.leaflet-touch-drag.leaflet-touch-zoom > div.leaflet-control-container > div.leaflet-top.leaflet-left > div {
  left: 31rem;
  top: 19.8rem;
}

.box-info{
  height: 460px;
  width: 35%;
  background-color: #F1F5F7;
  overflow: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

#map > div.leaflet-container.leaflet-touch.leaflet-retina.leaflet-fade-anim.leaflet-grab.leaflet-touch-drag.leaflet-touch-zoom > div.leaflet-pane.leaflet-map-pane > div.leaflet-pane.leaflet-popup-pane > div > div.leaflet-popup-content-wrapper {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}

.box-fabrique{
  border-top: 3px solid #ce0033;
  margin-top: 1rem;
  width: 90%;
  margin: 1rem auto;
  background-color: rgb(255, 255, 255);
  display: flex;
  justify-content: center;
  align-items: center;
}

h2{
margin: 0;
text-align: center; 
}

h3{
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 17px;
}

.p-fab{
  font-size: 16px;
  text-align: center;
}

.p-form{
  margin-top: 1rem;
}

.p-infos{
  margin-top: 1rem;
}

.box_one{
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: repeat(3, 40px);
}

.temp{
font-family: arial,sans-serif;
}

.ressent{
  grid-column: 1 / 2;
  grid-row: 1 /3;
  font-family: arial,sans-serif;
}

.descrip{
  grid-column: 2 / 2;
  grid-row: 1 /3;
  font-family: arial,sans-serif;
}

.windkm{
  grid-column: 1 / 2;
  grid-row: 2 /3;
  font-family: arial,sans-serif;
}

.pressure{
  grid-column: 2 / 2;
  grid-row: 2 /3;
  font-family: arial,sans-serif;
}

.humidity{
  grid-column: 2 / 2;
  grid-row: 3 /3;
  font-family: arial,sans-serif;
}

.visible{
  grid-column: 1 / 2;
  grid-row: 3 /3;
  font-family: arial,sans-serif;
}

.fab-marker {
  height: 19px;
  margin-right: 3px;
  margin-bottom: 6px;
}

#map > div.leaflet-container.leaflet-touch.leaflet-retina.leaflet-fade-anim.leaflet-grab.leaflet-touch-drag.leaflet-touch-zoom > div.leaflet-pane.leaflet-map-pane > div.leaflet-pane.leaflet-popup-pane > div > div.leaflet-popup-content-wrapper > div{
  margin: 3px 3px;
}

#map > div.leaflet-container.leaflet-touch.leaflet-retina.leaflet-fade-anim.leaflet-grab.leaflet-touch-drag.leaflet-touch-zoom > div.leaflet-control-container > div.leaflet-bottom.leaflet-right > div{
  display: none;
}